{% extends "pinqwin_game/base.html" %}

{% block title %}
Login Page
{% endblock title %}


{% block body %}
<div>
    hi
</div>
<form method="POST">
    {% csrf_token %}

    <table>
        {{form.as_table}}
    <tr><td></td><td><button type="submit">Login</button></td></tr>
    </table>
</form>
{% endblock body %}